关于tensorflow使用问题
永远楪祈 发布于2019-08 浏览:2698 回复:4
0
收藏

两周前还可以使用的tensorflow,今天发现居然不能用了?请问现在是强制使用paddlepaddle框架了吗???

收藏
点赞
0
个赞
共4条回复 最后由ooliuyuanoo回复于2020-01
O
#5ooliuyuanoo回复于2020-01

只能使用pandle了,这个应该就是为了推广pandle?

 

0
#4wangwei8638回复于2019-12

现在平台用不了了

0
#3lxb人生一世回复于2019-09

应该是,以前还可以安装cpu版本使用,现在安装或导入操作都被拦截了

0
#2151******53回复于2019-08

我前天也是发现tensorflow用不了了

0
TOP
切换版块